.glink{
	font-size: 12px;
}
.fix12{
	font-size: 12px;
}
.fix16{
	font-size: 16px;
}
.bnrtxt{
	font-size: 12px;
}
.bnrbdr_s06{
	border: 1px solid ;
	border-color: #ff9966;
}
.bnrbdr_s07{
	border: 1px solid ;
	border-color: #ff9999;
}
.bnrcontent{
	font-size: 12px;
	height: 65px;
	padding: 1px;
	overflow:hidden;
}
a:link{
    color: #0000ff;
}
.bnradv{
	border-style: none;
}
a:hover{
    color: #ff0000;
}
a:active{
    color: #ff9933;
}

.p1{
	margin-left:1em;
}

.p2{
	margin-left:1em;
	line-height: 110%;
}

.lh{
	line-height: 140%;
}
.sh{
    font-size:18px;
    border-bottom:2px solid #999999;
}
